@charset "utf-8";
/* CSS Document */

#intro {
	float: left;
	height: 327px;
	width: 960px;
}
#intro_text {
	float: left;
	height: 327px;
	width: 390px;
	margin-top: 25px;
	margin-left: 10px;
}
#intro_title {
	float: left;
	height: auto;
	width: 345px;
	line-height: 30px;
	margin-top: 0px;
}
#intro_desc {
	float: left;
	height: auto;
	width: 390px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}
#intro_btn {
	float: left;
	height: auto;
	width: auto;
	margin-top: 20px;
}
#intro_image {
	float: right;
	height: 282px;
	width: 557px;
	margin-top: 0px;
	overflow: visible;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #3d3d3d;
	font-size: 30px;
	font-weight: bold;
	line-height: 38px;
	margin-top: 5px;
}

#three_box {
	width: 940px;
	height: auto;
	float: left;
	margin-left: 10px;
	margin-top: 30px;
}
#box_left {
	float: left;
	width: 300px;
	height: auto;
}
#box_right {
	float: right;
	width: 620px;
	height: auto;
}
.box {
	height: auto;
	width: 300px;
}
#box1 {
	float:left;
}
#box_desc1{
	background-image:url(../images/quote.jpg);
	background-repeat: no-repeat;
	text-indent: 30px;
	margin-top: 5px;
}
#box2 {
	float: left;
}
#box3 {
	float: right;
}
.box_title {
	color: #005a8c;
	float: left;
	font-size: 17px;
	float: left;
	width: 300px;
}
.box_desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	float: left;
	clear: both;
	width: 300px;
}
